Name:           automation-hub
Version:        4.2.3
Release:        1%{?dist}
Summary:        automation-hub plugin for the Pulp Project

License:        GPLv2+
URL:            https://access.redhat.com/products/red-hat-ansible-automation-platform/
Source0:        http://dogfood.sat.engineering.redhat.com/pulp/isos/Sat6-CI/Library/custom/Source_Files/Automation_Hub_Source_Files/%{name}-ui-%{version}.tar.gz
BuildArch:      noarch

Requires:       python3-galaxy-ng >= %{version}
Requires:       sos

%description
%{summary}

%prep
%autosetup -n %{name}-ui-%{version}

%build

%install
mkdir -p %{buildroot}%{_datadir}/%{name}
cp -r * %{buildroot}%{_datadir}/%{name}

%files
%{_datadir}/%{name}

%changelog
* Mon Apr 26 2021 Evgeni Golov - 4.2.3-1
- Release automation-hub 4.2.3

* Mon Feb 22 2021 Evgeni Golov - 4.2.2-1
- Release automation-hub 4.2.2

* Tue Jan 05 2021 Yanis Guenane - 4.2.1-2
- Require same version of galaxy_ng as automation-hub version

* Tue Jan 05 2021 Evgeni Golov - 4.2.1-1
- Release automation-hub 4.2.1

* Fri Nov 13 2020 Evgeni Golov 4.2.0-1
- Update to 4.2.0

* Thu Nov 12 2020 Yanis Guenane 4.2.0-0.2.rc3
- Update to 4.2.0-0.2rc3

* Mon Nov 09 2020 Evgeni Golov 4.2.0-0.1.rc3
- Update to 4.2.0rc3

* Tue Nov 03 2020 Evgeni Golov 4.2.0-0.1.rc2
- Update to 4.2.0rc2

* Mon Oct 05 2020 Evgeni Golov 4.2.0-0.1.rc1
- Update to 4.2.0rc1

* Mon Sep 28 2020 Evgeni Golov 4.2.0-0.1.b3
- Update to 4.2.0b3

* Thu Sep 17 2020 Evgeni Golov 4.2.0-0.1.b2
- Update to 4.2.0b2

* Mon Sep 14 2020 Evgeni Golov 4.2.0-0.1.b1
- Update to 4.2.0b1

* Fri Jul 17 2020 Evgeni Golov - 4.2.0-0.1.a10
- Initial package.
